## ruby-rails-assets-autosize 3.0.17

=== debian/changelog ===
ruby-rails-assets-autosize (3.0.17-1) unstable; urgency=medium

  * Initial release (Closes: #838686)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Sep 2016 22:36:08 +0530
