=== debian/control ===
Source: ruby-rails-assets-autosize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-autosize.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-autosize.git
Homepage: http://www.jacklmoore.com/autosize
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-autosize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-autosize,
         ${misc:Depends},
         ${shlibs:Depends}
Description: autosize javascript library for rails applications
 Provide autosize.js via rails assets pipeline.
 .
 Autosize is a small, stand-alone script to automatically adjust textarea
 height to fit text.
