=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-autosize .*/rails-assets-autosize-(.*).tar.gz
