## ruby-rails-assets-autosize 3.0.20

=== debian/changelog ===
ruby-rails-assets-autosize (3.0.20-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 28 Mar 2017 21:11:18 +0530
