## ruby-rails-assets-autosize 4.0.2

=== debian/changelog ===
ruby-rails-assets-autosize (4.0.2-6) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Reduce autopkgtest dependencies by embedding a dummy rails app

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Aug 2020 15:57:54 +0530

ruby-rails-assets-autosize (4.0.2-5) unstable; urgency=medium

  * Restore rails as autopkgtest dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Feb 2019 09:43:11 +0530

ruby-rails-assets-autosize (4.0.2-4) unstable; urgency=medium

  * Remove unnecessary dependencies
  * Add Testsuite: autopkgtest-pkg-ruby field

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 20:08:40 +0530

ruby-rails-assets-autosize (4.0.2-3) unstable; urgency=medium

  [ Utkarsh Gupta]
  * Team upload
  * Reupload to unstable

  [ Pirate Praveen ]
  * Remove unnecessary install and links

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 15:02:23 +0530

ruby-rails-assets-autosize (4.0.2-2) experimental; urgency=medium

  * Set minimum version of libjs-autosize
  * Use --gem-install option of dh_ruby

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Feb 2019 15:23:19 +0530

ruby-rails-assets-autosize (4.0.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.2
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 10 Jan 2019 03:39:13 +0530
