=== debian/control ===
Source: ruby-rails-assets-autosize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libjs-autosize (>= 4.0~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-autosize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-autosize
Homepage: https://www.jacklmoore.com/autosize
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-autosize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         libjs-autosize (>= 4.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: autosize javascript library for rails applications
 Provide autosize.js via rails assets pipeline.
 .
 Autosize is a small, stand-alone script to automatically adjust textarea
 height to fit text.
