=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-autosize .*/rails-assets-autosize-(.*).tar.gz
